

body {
	margin: 0;
	padding: 0;
	background: #333333 url(images/img01.gif) repeat-x;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	background-color:#252F33;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#header {
	position:relative;
	width: 680px;
	height:99px;
	margin-left:29px;
	margin-right:21px;
	background: url(header.png) no-repeat;
}
.newbutton
{
   border-top: 1px solid #96d1f8;
   background: #d6658e;
   background: -webkit-gradient(linear, left top, left bottom, from(#ad0e55), to(#d6658e));
   background: -webkit-linear-gradient(top, #ad0e55, #d6658e);
   background: -moz-linear-gradient(top, #ad0e55, #d6658e);
   background: -ms-linear-gradient(top, #ad0e55, #d6658e);
   background: -o-linear-gradient(top, #ad0e55, #d6658e);
   padding: 2.5px 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.newbutton:hover {
   border-top-color: #d40c2e;
   background: #d40c2e;
   color: #ccc;
   }
.newbutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.revisionbutton{
 text-decoration:none; 
 text-align:center; 
 padding:10px 34px; 
 border:solid 1px #b01196; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:31px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#bb3bc7; 
 background-image: -moz-linear-gradient(top, #bb3bc7 0%, #9519a5 100%); 
 background-image: -webkit-linear-gradient(top, #bb3bc7 0%, #9519a5 100%); 
 background-image: -o-linear-gradient(top, #bb3bc7 0%, #9519a5 100%); 
 background-image: -ms-linear-gradient(top, #bb3bc7 0% ,#9519a5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9519a5', endColorstr='#9519a5',GradientType=0 ); 
 background-image: linear-gradient(top, #bb3bc7 0% ,#9519a5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 text-shadow: -2px 0px 0px #bababa; 
 filter: dropshadow(color=#bababa, offx=-2, offy=0); }
 .revisionbutton:hover {
   border-top-color: #d40c2e;
   background: #d40c2e;
   color: #ccc;
   }
.revisionbutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
   
   
#page
{
  margin: 0 auto 0 auto; 
  display: table; 
  height: 100%;  
  position: relative; 
  overflow: hidden; 
  background: #252F33 url(background.png) repeat-y;
  width: 730px;
}


.title
{
position:relative;
left:70px;
top:22px;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:38px;
font-weight:bold;
color:#DEBB73;
}

.subText
{
position:relative;
left:70px;
top:26px;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#EEDDB9;
}


.articleTitle
{
text-align:left;
padding-left:25px;
padding-top:10px;
padding-bottom:10px;
color: #6A0020;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
}

.articleContent
{
width:auto;
position:relative;
padding-left:25px;
color:#101214;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
line-height:27px;
}

.rightLinks
{
width: 102px;
font-size:11px;
font-weight:bold;
line-height:21px;
height:120px;
margin-right:-3px;
background-image:url(links_branch.png);
background-repeat:no-repeat;
text-align:right;
float:right;
}

.rightLinks a:hover
{
color:#667765;
}



.rightLinks .linkTitle
{
font-size:12px;
font-weight:bold;
margin-top:10px;
margin-bottom:32px;
margin-right:1px;
color:#2B000D;
}


#bar
{
	position:relative;
	width: 680px;
	height:57px;
	margin-left:29px;
	margin-right:21px;
	background: url(bar.png) no-repeat;
}

.menuLink
{
	height:37px;
	width: 105px;
	text-align:center;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#EAD5A8;
	padding-top:18px;
}
.button {
   border-top: 1px solid #96d1f8;
   background: #ac65d6;
   background: -webkit-gradient(linear, left top, left bottom, from(#9c3e6c), to(#ac65d6));
   background: -webkit-linear-gradient(top, #9c3e6c, #ac65d6);
   background: -moz-linear-gradient(top, #9c3e6c, #ac65d6);
   background: -ms-linear-gradient(top, #9c3e6c, #ac65d6);
   background: -o-linear-gradient(top, #9c3e6c, #ac65d6);
   padding: 5px 10px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #000000;
   font-size: 12px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #eb1224;
   background: #eb1224;
   color: #cccccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.link3
{
   border: solid 2px #aaa;
   border-radius: 2x;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   background-color: #89ba38;
   color: #000;
   text-decoration: none;
   font-weight: bold;
   margin: 3px 1px 3px 1px;
   padding: 1px;
   display: inline-block;
}

.link2
{
   border: solid 2px #aaa;
   border-radius: 3x;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   background-color: #89ba38;
   color: #000;
   text-decoration: none;
   font-weight: bold;
   margin: 10px 3px 10px 3px;
   padding: 3px;
   display: inline-block;
}
.link2:hover { background-color: #acea11; } 

.menuLink a
{
	color:#EAD5A8;
}

.menuLink a:hover
{
	color:#DEBB73;
}


.menuLink:hover
{
	background: url(bar2.png) repeat-x;
}

a
{
text-decoration:none;
color:#252F33;
}

#pageContent
{
width: 680px;
height:auto;
padding-bottom:20px;
}

#footer {

	width: 730px;
	height:60px;
	background: url(footer.png) no-repeat;
text-align:center;
font-size:10px;
color:#AC8228;
padding-top:32px;
}

#footer a
{
font-size:10px;
color:#AC8228;
}


html, body {
text-align: center;
}
p {text-align: left;}
